
QGIS Application - Bug report #939

problem with zoom tool

2008-02-07 08:45 AM - leolami -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: Map Canvas

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10998

Description

The zoom tool does'nt work very well especially with raster map.

When I click on 'zoom to the layer' icon or when I zoom on a spatial bookmarks the result is not the aspcted one. But unfortunately the bug

is not easily replicable.

Anyone has seen this strange behavior?

Regards

Leonardo

History

#1 - 2008-03-17 08:17 AM - leolami -

- Resolution set to fixed

- Status changed from Open to Closed

#2 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
